MIDORI(1)

NAME
midori - fast and lightweight Web Browser.

SYNOPSIS

midori [OPTION...] [URL]

DESCRIPTION
midori is a lightweight Web Browser.

OPTIONS

  Application Options:

-a ADDRESS, --app=ADDRESS
    Run ADDRESS as a web application.

-c FOLDER, --config=FOLDER
    Use FOLDER as configuration folder.

-p, --private
    Run Midori in private mode. No changes are saved in this mode.

--plain
    Plain GTK+ window with WebKit, akin to GtkLauncher.

-d, --diagnostic-dialog
    Show a diagnostic dialog.

-g, --debug
    Run Midori within gdb and save a backtrace on crash. Useful when reporting bugs against the package.

-r FILE, --run=FILE
    Run FILE as a JavaScript.

-s URI, --snapshot=URI
    Take a snapshot of URI.

-e COMMAND, --execute=COMMAND
    Run the specified COMMAND. To obtain a list of supported commands, see --help-execute below.

--help-execute
    Print a list of available commands supported by --execute.

-V, --version
    Print the version of Midori.

-b PATTERN, --block-uris=PATTERN
    Block URIs according to the regular expression specified in PATTERN.

-i SECONDS, --inactivity-reset=SECONDS
    Reset Midori after SECONDS seconds of inactivity.

--display=DISPLAY
    X display to use.

  Help Options:

-?, --help
    Show help options described above.

--help-all
    Show all help options.

--help-gtk
    Show GTK+ Options.

REPORTING BUGS
Please report bugs using the Debian BTS <https://bugs.debian.org>.

AUTHOR
Midori is copyright (C) 2007 Christian Dywan.

This manual page was completely rewritten by Sergio Durigan Junior <sergiodj@sergiodj.net>, based on the previous version by Emanuele Rocca <ema@debian.org>. It was written for the Debian GNU/Linux system but may be used by others.

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.